@font-face {
  font-family: Avenir;
  src: url('../fonts/Avenir-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Gt america expanded;
  src: url('../fonts/GT-America-Expanded-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Gt america condensed;
  src: url('../fonts/GT-America-Condensed-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Agaramondpro;
  src: url('../fonts/AGaramondPro-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Gt america condensed;
  src: url('../fonts/GT-America-Condensed-Thin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Agaramondpro;
  src: url('../fonts/AGaramondPro-Italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: block;
}

:root {
  --white: white;
  --black: #282828;
  --red: #e54242;
  --lightgrey: #f5f6f9;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: #fff;
  letter-spacing: -1px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Gt america expanded, sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 50px;
}

h3 {
  color: #fff;
  letter-spacing: -.4px;
  margin-top: 6px;
  margin-bottom: 0;
  font-family: Helveticaneueltstd bdit;
  font-size: 38px;
  font-style: italic;
  font-weight: 700;
  line-height: 42px;
}

p {
  color: #fff;
  margin-bottom: 10px;
  font-size: 15px;
}

.site-wrapper {
  background-color: #e54242;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.link {
  color: var(--white);
  font-family: Gt america expanded, sans-serif;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
}

.logo-wrap {
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  width: 94vw;
  min-width: 320px;
  max-width: 1440px;
  height: 92vh;
  margin-top: 4vh;
  margin-bottom: 4vh;
  display: flex;
}

.body {
  color: #fff;
  background-color: #e54242;
}

.top {
  text-transform: uppercase;
  justify-content: space-between;
  align-items: flex-start;
  font-family: Gt america expanded, sans-serif;
  font-weight: 700;
  display: flex;
}

.bottom {
  text-transform: uppercase;
  justify-content: space-between;
  align-items: flex-end;
  font-family: Gt america expanded, sans-serif;
  font-weight: 700;
  display: flex;
}

.center-wrap {
  width: 60vw;
  max-width: 560px;
  margin-bottom: 8vh;
  margin-left: auto;
  margin-right: auto;
  padding-top: 8vh;
}

.paragraph {
  font-family: Avenir, sans-serif;
  font-size: 1.1rem;
  line-height: 1.8rem;
}

.tom-wrap {
  width: 72%;
  min-width: 200px;
  margin: 16px auto 4vh;
}

.stick-wrap {
  width: 64px;
  margin-left: auto;
  margin-right: auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav {
  z-index: 9999;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-wrap {
  z-index: 9999;
  justify-content: space-between;
  padding-top: 48px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.nav-entry-close {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 6px;
  display: flex;
}

.tom-stick-mark {
  width: 74px;
  height: 74px;
}

.menu-overlay {
  z-index: 9999;
  background-color: #e54242fa;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.nav-lines-wrap {
  justify-content: center;
  align-items: center;
}

.nav-bar-top {
  color: var(--black);
  background-color: #282828;
  border-radius: 2px;
  width: 48px;
  height: 1px;
  margin-bottom: 8px;
}

.nav-bar-top.white {
  background-color: #fff;
}

.nav-bar-btm {
  color: var(--black);
  background-color: #282828;
  border-radius: 2px;
  width: 48px;
  height: 1px;
}

.nav-bar-btm.white {
  background-color: #fff;
}

.stick.hide, .red.hide, .white.hide {
  display: none;
}

.menu-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 72vh;
  display: flex;
}

.menu-list {
  text-align: center;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.nav-entry-open {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 6px;
  display: flex;
}

.h1 {
  color: var(--black);
  letter-spacing: -.19px;
  font-family: Agaramondpro, Times New Roman, sans-serif;
  font-size: 62px;
  line-height: 78px;
}

.h1.nav-list {
  color: #fff;
  margin-bottom: 24px;
  text-decoration: none;
  transition: all .2s;
}

.h1.nav-list.hide {
  display: none;
}

.h1.foot-link {
  text-decoration: none;
  transition: all .2s;
}

.h1.foot-link:hover {
  color: var(--red);
}

.home-intro-wrap {
  grid-column-gap: 6%;
  grid-row-gap: 6%;
  justify-content: flex-start;
  padding-top: 33vh;
  padding-left: 72px;
  padding-right: 72px;
  display: flex;
}

.intro-cont {
  width: 70%;
  padding-right: 3%;
}

.intro-name-cont {
  width: 22%;
  min-width: 360px;
  max-width: 510px;
  padding-top: 16px;
}

.tom-name {
  color: var(--black);
  letter-spacing: -.6px;
  text-transform: uppercase;
  font-family: Gt america expanded, sans-serif;
  font-size: 28px;
  line-height: 34px;
}

.tom-name.mb-48 {
  margin-bottom: 48px;
}

.h3 {
  color: var(--black);
  letter-spacing: -.34px;
  font-family: Gt america condensed, sans-serif;
  font-size: 16px;
  font-weight: 100;
  line-height: 22px;
}

.h3.mb-24 {
  margin-bottom: 24px;
}

.h3.mt-16 {
  margin-top: 16px;
}

.comp-logo-wrap {
  justify-content: center;
  align-items: center;
  padding-top: 144px;
  padding-bottom: 144px;
  display: flex;
}

.logo-64-cont {
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  display: flex;
}

.p-wrap {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.p-cont {
  width: 740px;
}

.para-mb32 {
  color: var(--black);
  letter-spacing: -.06px;
  margin-bottom: 32px;
  font-family: Agaramondpro, Times New Roman, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 34px;
}

.para-mb32-bold {
  font-family: Gt america expanded, sans-serif;
  font-weight: 700;
  line-height: 26px;
}

.img-block-section {
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.img-block-section.mt-32 {
  justify-content: space-around;
  align-items: stretch;
  margin-top: 32px;
}

.img-block-section.mt-32.mb-64 {
  flex-wrap: wrap;
}

.img-block-section.mb-64 {
  margin-bottom: 64px;
}

.img-block-section.mb-144 {
  margin-bottom: 144px;
}

.img-4x4-360h-cont {
  background-color: #f6f6f6;
  flex: 1;
  width: 25%;
}

.img-block-desc-wrap {
  text-align: center;
  padding-top: 16px;
  padding-bottom: 64px;
}

.foot-link-wrap {
  text-align: center;
  justify-content: center;
  align-items: center;
  padding-bottom: 288px;
  display: flex;
}

.p-link {
  color: var(--black);
  text-decoration: none;
  transition: all .2s;
}

.p-link:hover {
  color: var(--red);
}

.work-intro-wrap {
  padding: 30vh 72px 144px;
}

.work-heading-cont {
  width: 100%;
  padding-bottom: 72px;
}

.work-summary-wrap {
  justify-content: space-between;
  align-items: flex-start;
  height: 144px;
  padding-top: 38px;
  display: flex;
}

.work-summary-a-cont {
  width: 49%;
}

.work-summary-b-cont {
  width: 23%;
}

.work-summary-c-cont {
  width: 14%;
}

.h3-bold {
  font-weight: 400;
}

.list {
  color: var(--black);
  letter-spacing: -.34px;
  padding-left: 0;
  font-family: Agaramondpro, Times New Roman, sans-serif;
  font-size: 16px;
  line-height: 20px;
  list-style-type: none;
}

.list-item {
  margin-bottom: 12px;
}

.work-hero {
  text-align: center;
  width: 100%;
  margin-bottom: 144px;
}

.h2 {
  color: var(--black);
  letter-spacing: -.56px;
  margin-bottom: 24px;
  font-family: Gt america expanded, sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 32px;
}

.img-3x3-280h-cont {
  flex: 1;
  width: 33.333%;
}

.img-desaturate {
  filter: saturate(30%);
  width: 100%;
}

.section-hero {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.section-hero.mb-64 {
  text-align: center;
  margin-bottom: 64px;
}

.section-hero.mb-64.video {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 64px;
  padding-right: 64px;
}

._2up-section {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 64px;
}

._2up-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 72px;
  padding-right: 72px;
  display: grid;
}

._2up-img-cont {
  border: 1px solid #e1e1e1;
}

.gif-section {
  justify-content: center;
  align-items: center;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 64px;
  display: flex;
}

.gif-container {
  background-image: url('../images/pdp-color-hover2.gif');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #e1e1e1;
  width: 740px;
  height: 400px;
}

.gif-container.b {
  background-image: url('../images/color-chip-list2.gif');
  background-position: 50% 99%;
  background-size: cover;
}

.ui-section {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 64px;
  padding-left: 72px;
  padding-right: 72px;
}

.ui-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.ui-wrapper._2up {
  grid-template-rows: auto;
}

.ui-wrapper._1up {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.img-2x2-360h-cont {
  flex: none;
  width: 50%;
}

.img-wrap {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.quote-section {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding: 36px 36px 72px;
  display: grid;
}

.quote-cont {
  background-color: #f6f6f6;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 328px;
  padding: 36px;
  display: flex;
}

.hide {
  display: none;
}

.pass-field {
  color: var(--black);
  text-align: left;
  letter-spacing: -.06px;
  background-color: #f6f6f6;
  border: 1px #000;
  width: 420px;
  height: 72px;
  margin-bottom: 32px;
  padding-left: 24px;
  padding-right: 24px;
  font-family: Agaramondpro, Times New Roman, sans-serif;
  font-size: 21px;
}

.pass-logo-wrap {
  margin-bottom: 32px;
}

.pass-submit {
  color: var(--black);
  background-color: #fff;
  padding: 19px 32px;
  font-family: Agaramondpro, Times New Roman, sans-serif;
  font-size: 21px;
  line-height: 34px;
  transition: all .2s;
}

.pass-submit:hover {
  color: var(--red);
}

.pass-error-cont {
  color: var(--red);
  letter-spacing: -.34px;
  background-color: #fff;
  font-family: Agaramondpro, Times New Roman, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.p-italic {
  font-family: Agaramondpro, Times New Roman, sans-serif;
  font-style: italic;
}

.bg-vid-wrap {
  object-fit: cover;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.vid-embed {
  position: relative;
  bottom: -7px;
}

.img {
  width: 100%;
}

.tom-red-avatar {
  border-radius: 88px;
  width: 88px;
  height: 88px;
  overflow: hidden;
}

.home-desc-wrap {
  margin-bottom: 60px;
  padding-right: 56px;
}

.home-section {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 72px;
  padding-right: 72px;
}

.home-section.job-list {
  padding-top: 15vh;
  padding-bottom: 64px;
}

.home-section.cs-home {
  padding-top: 64px;
}

.btm-line-rounded {
  background-color: #000;
  border-radius: 1px;
  height: 1px;
  overflow: hidden;
}

.job-logo-cont {
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  margin-top: 2px;
  margin-right: 60px;
  display: flex;
}

.job-list-a-cont {
  align-items: stretch;
  display: flex;
}

.para {
  color: var(--black);
  letter-spacing: -.06px;
  font-family: Agaramondpro, Times New Roman, sans-serif;
  font-size: 21px;
  line-height: 34px;
}

.para.inline {
  display: inline;
}

.para-bold {
  color: var(--black);
  letter-spacing: -.06px;
  font-family: Gt america expanded, sans-serif;
  font-size: 21px;
  font-weight: 700;
  line-height: 36px;
}

.read-link-wrap {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.read-arrow-cont {
  color: var(--red);
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.job-list {
  flex-flow: column;
  display: flex;
}

.emo-nav-wrap {
  background-color: var(--white);
  color: var(--black);
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 676px;
  padding-top: 128px;
  padding-bottom: 128px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.emo-nav-wrap.hide {
  display: none;
}

.emo-nav-icon-wrap {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  padding-top: 64px;
  display: flex;
}

.emo-nav-icon-cont {
  color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.case-study-list {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding-bottom: 144px;
  display: flex;
}

.case-study-item {
  padding-top: 44px;
  text-decoration: none;
}

.cs-item-wrap {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  padding-bottom: 44px;
  display: flex;
}

.cs-left {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 50%;
  padding-right: 5%;
  display: flex;
}

.cs-right {
  background-color: var(--lightgrey);
  width: 50%;
  max-width: 80vh;
  height: 100%;
  max-height: 80vh;
  padding: 24px;
}

.cs-list-img-wrap {
  outline-offset: -1px;
  background-color: #e1e1e1;
  border-radius: 24px;
  outline: 1px solid #e1e1e1;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
  overflow: hidden;
}

.home-comp-section {
  padding-bottom: 112px;
}

.footer {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 64px;
  display: flex;
}

.job-list-item {
  color: var(--black);
  width: 100%;
  text-decoration: none;
  transition: color .4s;
}

.job-list-item:hover {
  color: var(--red);
}

.grad-fx-wrap {
  opacity: 0;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  height: 100%;
  transition: opacity .4s;
  display: none;
  position: absolute;
  overflow: hidden;
}

.grad-fx-wrap:hover {
  opacity: 1;
}

.panel-wrap {
  flex: 1;
  justify-content: center;
  align-items: stretch;
  margin: -10%;
  display: flex;
  overflow: hidden;
}

.blur {
  z-index: 1;
  -webkit-backdrop-filter: blur(100px);
  backdrop-filter: blur(100px);
  position: absolute;
  inset: 0%;
}

.panel {
  background-image: radial-gradient(circle farthest-corner at 0% 0%, #f5080e, transparent), radial-gradient(circle farthest-corner at 50% 0%, var(--red), transparent), radial-gradient(circle farthest-corner at 100% 0%, #ff394e, transparent);
  filter: blur(20px);
  border-radius: 100vw;
  flex-flow: row;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  padding: 80px;
  display: flex;
  position: relative;
}

.emo-text-wrap {
  z-index: 10;
  position: relative;
}

.grad-circle-1 {
  z-index: 1;
  opacity: .8;
  filter: blur(100px);
  background-color: #900000;
  border-radius: 100%;
  width: 30%;
  height: 80%;
  position: absolute;
  inset: 0% 0% auto auto;
}

.grad-circle-2 {
  z-index: 2;
  background-color: var(--red);
  opacity: .9;
  filter: blur(80px);
  border-radius: 100%;
  width: 35%;
  height: 80%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.grad-circle-3 {
  z-index: 2;
  background-color: var(--red);
  opacity: .8;
  filter: blur(80px);
  border-radius: 100%;
  width: 30%;
  height: 70%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.grad-circle-4 {
  z-index: 2;
  opacity: .5;
  filter: blur(80px);
  background-color: #900000;
  border-radius: 100%;
  width: 40%;
  height: 65%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.grad-circle-5 {
  z-index: 2;
  opacity: .4;
  filter: blur(80px);
  background-color: #900000;
  border-radius: 100%;
  width: 45%;
  height: 80%;
  position: absolute;
  inset: 10% auto 0% 30%;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 8px;
  transition: all .2s;
  display: flex;
}

.container-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  display: flex;
}

.container-4 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.h3-link {
  color: var(--black);
  font-weight: 400;
  text-decoration: none;
  transition: all .2s;
}

.h3-link:hover {
  color: var(--red);
}

.para-mb32-2 {
  color: #282828;
  letter-spacing: -.06px;
  margin-bottom: 32px;
  font-family: Agaramondpro, Times New Roman, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 34px;
}

.container-5 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.code-embed {
  color: #282828;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 74px;
  height: 74px;
  transition: all .2s;
}

.code-embed:hover {
  color: #e54242;
  transform: rotate(4deg);
}

@media screen and (max-width: 991px) {
  h3 {
    font-size: 35px;
    line-height: 38px;
  }

  .logo-wrap {
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
  }

  .menu-overlay {
    padding-right: 0;
  }

  .red {
    transition: all .2s;
  }

  .red:hover {
    color: var(--red);
  }

  .h1 {
    font-size: 48px;
    line-height: 64px;
  }

  .home-intro-wrap {
    flex-direction: column;
    align-items: flex-start;
    padding-top: 188px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .intro-cont {
    width: 100%;
  }

  .intro-name-cont {
    order: -1;
    margin-bottom: 48px;
  }

  .tom-name.quote {
    font-size: 20px;
    line-height: 30px;
  }

  .p-wrap {
    padding-left: 32px;
    padding-right: 32px;
  }

  .p-cont {
    width: 100%;
  }

  .img-block-section.mb-144 {
    margin-bottom: 64px;
  }

  .work-intro-wrap {
    padding: 188px 32px 64px;
  }

  .work-summary-wrap {
    flex-direction: column;
    align-items: stretch;
  }

  .work-summary-a-cont {
    width: 100%;
  }

  .work-summary-b-cont {
    width: 70%;
  }

  .work-summary-c-cont {
    width: 50%;
    padding-top: 24px;
  }

  .work-hero {
    margin-bottom: 64px;
  }

  .h2.quote {
    font-size: 18px;
    line-height: 28px;
  }

  .gif-container {
    width: 88%;
  }

  .ui-section, .home-section {
    padding-left: 32px;
    padding-right: 32px;
  }

  .container-5, .container-6 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .stick-dude:hover {
    color: #e54242;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 38px;
    line-height: 32px;
  }

  h3 {
    font-size: 29px;
    line-height: 34px;
  }

  .stick-wrap {
    display: none;
  }

  .nav-wrap {
    padding-top: 32px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .menu-overlay {
    display: none;
  }

  .tom-name {
    text-align: center;
  }

  .quote-section {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    font-size: 20px;
  }

  p {
    font-size: 14px;
  }

  .logo-wrap {
    height: 94vh;
    margin-top: 2vh;
    margin-bottom: 2vh;
  }

  .top {
    flex-direction: column;
    align-items: center;
    font-size: 12px;
  }

  .bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    font-size: 12px;
  }

  .top-left, .top-right, .bottom-left, .bottom-right {
    margin-top: 3px;
    margin-bottom: 3px;
  }

  .center-wrap {
    width: 90vw;
    margin-bottom: 0;
    padding-top: 0;
  }

  .h1 {
    font-size: 36px;
    line-height: 48px;
  }

  .home-intro-wrap {
    padding-left: 16px;
    padding-right: 16px;
  }

  .intro-name-cont {
    width: 100%;
    min-width: 280px;
  }

  .tom-name {
    font-size: 24px;
  }

  .p-wrap {
    padding-left: 16px;
    padding-right: 16px;
  }

  .para-mb32 {
    font-size: 18px;
    line-height: 28px;
  }

  .work-intro-wrap {
    padding-left: 16px;
    padding-right: 16px;
  }

  .work-heading-cont {
    padding-bottom: 48px;
  }

  .work-summary-b-cont {
    width: 90%;
  }

  ._2up-wrap {
    grid-template-columns: 1fr;
    padding-left: 32px;
    padding-right: 32px;
  }

  .ui-section {
    padding-left: 16px;
    padding-right: 16px;
  }

  .ui-wrapper {
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
  }

  .quote-section {
    padding-left: 0;
    padding-right: 0;
  }

  .pass-field {
    width: 100%;
    min-width: 300px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .home-section {
    padding-left: 16px;
    padding-right: 16px;
  }

  .para {
    line-height: 31px;
  }

  .section {
    padding-left: 24px;
    padding-right: 24px;
  }

  .para-mb32-2 {
    font-size: 18px;
    line-height: 28px;
  }
}


@font-face {
  font-family: 'Avenir';
  src: url('../fonts/Avenir-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gt america expanded';
  src: url('../fonts/GT-America-Expanded-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Gt america condensed';
  src: url('../fonts/GT-America-Condensed-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Agaramondpro';
  src: url('../fonts/AGaramondPro-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Gt america condensed';
  src: url('../fonts/GT-America-Condensed-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Agaramondpro';
  src: url('../fonts/AGaramondPro-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: block;
}